package com.lemon.lifecenter.test;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.lemon.lifecenter.dto.PatientDTO;

@Service
public class TestService {
    @Autowired
    private TestMapper mapper;

    public void insertPatientCare(PatientDTO dto) {
        mapper.insertPatientCare(dto);
    }
    
    public void insertPatientSymptom( PatientDTO dto ) {
        mapper.insertPatientSymptom(dto);
    }
    
    public void insertPatientDisease( PatientDTO dto ) {
        mapper.insertPatientDisease(dto);
    }
    

}